.star-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	width: 150px;
	position: relative;
	background-image: url(vert_star.gif);
	background-position:top left;
	background-repeat:repeat-x;
}
.star-rating li{
	padding:0px;
	margin:0px;
	float:left;
	display: inline;
	height: 30px;
	line-height: 30px;
}
.star-rating li a{
	display:block;
	height:30px;
	width: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 3;
	position: absolute;
	padding: 0px;
}
.star-rating li a:hover{
	background-image: url(vert_star.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	z-index: 2;
	left: 0px;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:30px;
}
.star-rating a.two-stars{
	left:30px;
}
.star-rating a.two-stars:hover{
	width: 60px;
}
.star-rating a.three-stars{
	left: 60px;
}
.star-rating a.three-stars:hover{
	width: 90px;
}
.star-rating a.four-stars{
	left: 90px;
} 
.star-rating a.four-stars:hover{
	width: 120px;
}
.star-rating a.five-stars{
	left: 120px;
}
.star-rating a.five-stars:hover{
	width: 150px;
}
.star-rating li.current-rating{
	background-image: url(vert_star.gif);
	background-position:center left;
	background-repeat:repeat-x;
	position: absolute;
	width: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* remove halo effect in firefox */
a:active{
	outline: none;
} 
